Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Topics - ryanwls

Pages: [1]
1
CentOS-WebPanel Bugs / serious bug on security_UserProcess
« on: September 07, 2017, 10:12:03 PM »
for a reason not clear to me, on:

Security > Secure Processes (mod: security_UserProcessYou)

I have enabled the permanent protection "Enable Protection",
but after each reboot, it does not seem to be persistent.

If I click again the button, it works, but only until reboot...

Anyone experiencing same problem ???


tested from internal test tool and through php script:

Quote
<pre><?php

passthru('/usr/bin/top -b -n 1');

?>

2
Informations / what donation is needed to make this happen ???
« on: July 19, 2017, 09:32:31 PM »
you say for each 20$ you make a new module release.

what about becoming the first panel in the world,
that properly offers a basic / simple Billing automation &
public / visitor ordering / checkout pages ???

not overloaded crap like most billing automations are,
just a clean and lean system, only for hosting packages
that exist on the CWP server and couple of payment
gateways, like bank/wire, paypal, stripe


what donation would it cost to have this ???

3
PostgreSQL / how to uninstall ??? (broken postgresql installation)
« on: July 19, 2017, 01:10:09 PM »
hello,

I used the postgresql installer and for some reason, the process hunged and never completed normally.

It appears now in CWP, that the installer is still available, but manager is also shown.

There's no option to reinstall or uninstall postgresql.


How can I force a reinstall or uninstall to retry ?



Thanks !


(for mongodb, after installer completed successfully, the installer menu item has been hidden/removed, so I expected similar behaviour here, am I wrong ?)

4
CentOS-WebPanel Bugs / BUG on PHP Builder
« on: July 19, 2017, 01:03:40 PM »
hello,

I have recently installed CWP and used "PHP Version Switcher" to rebuild for PHP 7.1.7

The process started in background and I watched the log for completion, which never ended:

Quote
'ioncube_loader_lin_5.4.so' -> '/usr/local/ioncube/ioncube_loader_lin_5.4.so'
'ioncube_loader_lin_5.4_ts.so' -> '/usr/local/ioncube/ioncube_loader_lin_5.4_ts.so'
'ioncube_loader_lin_5.5.so' -> '/usr/local/ioncube/ioncube_loader_lin_5.5.so'
'ioncube_loader_lin_5.5_ts.so' -> '/usr/local/ioncube/ioncube_loader_lin_5.5_ts.so'
'ioncube_loader_lin_5.6.so' -> '/usr/local/ioncube/ioncube_loader_lin_5.6.so'
'ioncube_loader_lin_5.6_ts.so' -> '/usr/local/ioncube/ioncube_loader_lin_5.6_ts.so'
'ioncube_loader_lin_7.0.so' -> '/usr/local/ioncube/ioncube_loader_lin_7.0.so'
'ioncube_loader_lin_7.0_ts.so' -> '/usr/local/ioncube/ioncube_loader_lin_7.0_ts.so'
'loader-wizard.php' -> '/usr/local/ioncube/loader-wizard.php'
yes: standard output: Broken pipe
yes: write error


As it appears, Ioncube does not have loaders for 7.1.x, so I thought it would be resolved,
if I tried a lower version and retried with 7.0.21, it ended on same error !!!

So, then, I tried for version 5.6.31, but the same error appeared for this too !


What should I do ?


Thanks !

Pages: [1]